<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];

$sql 	= mysql_query("SELECT * FROM customer WHERE kode_pl= '$kode' ORDER BY kode_pl");
$r      = mysql_fetch_assoc($sql);
$data['namapl']= $r[nama];		
echo json_encode($data);
?>